The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

Новая бета-версия видеодрайверов NVIDIA 180.16

13.12.2008 21:05

Компания Nvidia выпустила новую версию экспериментальной серии видеодрайверов - Nvidia 180.16, в которой представлены следующие новшества:

  • Добавлена поддержка GPU:
    • Quadro FX 2700M
    • GeForce 9400M G
    • GeForce 9800 GT
    • GeForce 9800 GT
    • GeForce 8200M G
    • GeForce Go 7700
    • GeForce 9800M GTX
    • GeForce 9800M GT
    • GeForce 9800M GS
    • GeForce 9500 GT
    • GeForce 9700M GT
    • GeForce 9650M GT
    • GeForce 9500 GT
  • Устранено несколько проблем, проявляющихся при работе карт в SDI режиме.
  • Устранен крах приложения nvidia-settings при отсутствии в xorg.conf секции ServerLayout, но наличии секций Device и Screen;
  • Устранена проблема краха при использовании Linux OpenGL библиотеки во FreeBSD эмуляторе Linux.
  • Улучшена реализация VDPAU (Video Decode and Presentation), несовместимо изменено API VdpDecoderCreate, расширена поддержка обработки H.264 видео, устранены проблемы с декодированием VC-1/WMV3, дополнена документация.

Подробнее о новшествах прошлых бета-выпусках серии 180.x можно посмотреть в ранее опубликованных анонсах - NVIDIA 180.06, 180.08 и 180.11.

  1. Главная ссылка к новости (http://www.nvnews.net/vbulleti...)
  2. OpenNews: Новые бета-драйверы Nvidia 180.11, с поддержкой GPU GeForce 9400M
  3. OpenNews: Новые бета-драйверы Nvidia 180.08, с реализации поддержки OpenGL 3.0
  4. OpenNews: Релиз бета-драйверов NVIDIA 180.06
Лицензия: CC-BY
Тип: Программы
Ключевые слова: nvidia, driver, video
При перепечатке указание ссылки на opennet.ru обязательно
Обсуждение (7) Ajax | 1 уровень | Линейный | Раскрыть всё | RSS
  • 1.1, Аноним (1), 23:10, 13/12/2008 [ответить]  
  • +/
    Когда ж они сделают возможным менять интенсивность подсветки на гф9200... До того как купил ноут с этой картой был оч положительного мнения об нвидиа, но теперь понимаю те недовльства, которые читал ранее. Помимо того что с проприетарными драйверами не работает эта регулировка, да еще и с открытым nv тормозит 2д!
     
     
  • 2.4, Аноним (1), 00:37, 14/12/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >Когда ж они сделают возможным менять интенсивность подсветки на гф9200... До того
    >как купил ноут с этой картой был оч положительного мнения об
    >нвидиа, но теперь понимаю те недовльства, которые читал ранее. Помимо того
    >что с проприетарными драйверами не работает эта регулировка, да еще и
    >с открытым nv тормозит 2д!

    Толстоватенько.

    1. Подсветка экрана это свойство самого экрана, а не карты.
    2. В nv не может тормозить 2d, а 3d там нет.

     
     
  • 3.6, Аноним (1), 09:57, 14/12/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >Толстоватенько.
    >
    >1. Подсветка экрана это свойство самого экрана, а не карты.
    >2. В nv не может тормозить 2d, а 3d там нет.

    К сожелению, это все правда.
    1. Это связано как то с аспи. Например, регулировка подсветки работает при переключении в текстовую консоль или при использовании драйвера nv, а с nvidia же нивкакую. Да и не я один это говорю- http://www.nvnews.net/vbulletin/showthread.php?t=100494 вот например. Вообще давольно много можно найти, если естьжелание.
    2. Это тож правда. Ощутимо заметно. Где то читал, что в для карт серии 8 и 9 2д сделано через 3д в nvidia драйверах. Возможно это как то связано.

    У меня самого на компе гф6600 и все работает вообще отлично. Поэтому и не напрягался, покупая ноут с нвидией, но оказалось зря.

     

  • 1.2, Аноним (2), 00:01, 14/12/2008 [ответить]  
  • +/
    WMI не подходят, скажем acer-acpi или asus-acpi?
     
     
  • 2.3, vitek (??), 00:32, 14/12/2008 [^] [^^] [^^^] [ответить]  
  • +/
    >WMI не подходят, скажем acer-acpi или asus-acpi?

    а для kde4 что посоветуете? чуть лучше стало, но ... не на много.
    что интересно, на интелах работает отлично и (о чудо!) на проприетарных ati - тоже.
    а глюки в виртуальных терминалах как были, так и остались.

    следующий мой ноут будет дорогой, но на интеле... а скоко glxgears фпэсов показывает даже уже и не важно. игрухи то мне не особо ножны..

     

  • 1.5, JLarky (?), 01:25, 14/12/2008 [ответить]  
  • +/
    а 2d на 8200 заработает?
     
  • 1.7, User294 (??), 12:23, 14/12/2008 [ответить]  
  • +/
    > несовместимо изменено API VdpDecoderCreate, расширена поддержка обработки H.264 видео,
    > устранены проблемы с декодированием VC-1/WMV3, дополнена документация.

    Хм.Этак они скоро по просьбе одних парней из редмонда еще и DRM туда засунут.Тот который Digital Restrictions Managenent.А что им помешает то это сделать - при закратых то спеках и драйверах? :)

     
     Добавить комментарий
    Имя:
    E-Mail:
    Текст:



    Спонсоры:
    MIRhosting
    Inferno Solutions
    Hosting by Ihor
    Хостинг:

    Закладки на сайте
    Проследить за страницей
    Created 1996-2019 by Maxim Chirkov
    Добавить, Поддержать, Вебмастеру